# My Personal Drafting Workflow

Mi flujo de trabajo personal en el proceso de redacción.

## Roadmap

- [ ] Introducción
- [ ] Generadores de documentación
  - [ ] mdBook
    - [ ] Instalación
    - [ ] Configuración
      - [ ] Archivo SUMMARY.md
    - [ ] Plugins
      - [X] mdBook-yml-header
      - [ ] mdbook-embedify (WIP)
- [ ] Generadores de sitios web estáticos
  - [ ] zola
- [ ] Markdown
  - [ ] mdfmt
  - [X] mdv
- [ ] Gestor de control de versiones
  - [ ] git
    - [ ] gitmoji-cli
    - [ ] tig
- [ ] Especificaciones
  - [ ] CommonMark
  - [ ] Fenced code blocks (WIP)
- [X] Licencia

## Autor

Copyright (C) 2024  Iván Ruvalcaba <ivanruvalcaba[at]disroot[dot]org>.

## Licencia

1. El código que hace funcionar este sitio se encuentra bajo una licencia
   FSF All Permissive:

> Copying and distribution of this file, with or without modification,
> are permitted in any medium without royalty provided the copyright
> notice and this notice are preserved.  This file is offered as-is,
> without any warranty.

[https://spdx.org/licenses/FSFAP.html](https://spdx.org/licenses/FSFAP.html).

2. A no ser que se indique explícitamente lo contrario, el contenido del
   sitio se encuentra bajo una licencia Creative Commons Attribution 4.0
   International Public License (CC-BY-4.0).

[https://creativecommons.org/licenses/by/4.0/legalcode](https://creativecommons.org/licenses/by/4.0/legalcode).
