---
title: Archivo SUMMARY.md
description: Acerca del archivo «SUMMARY.md».
date: 2024-04-08
last_update: 2024-04-15
---
# Archivo SUMMARY.md

*mdBook* utiliza el archivo **SUMMARY** para determinar qué capítulos incluir, el orden en que deben mostrarse, su jerarquía y dónde se localizan los archivos fuente. Sin este archivo no es posible la creación del libro.

Este archivo Markdown debe tener por nombre `SUMMARY.md`. Su formato es muy riguroso, por lo que se debe seguir la estructura que se describe a continuación, esto es con la finalidad de permitir ser analizando sintácticamente con facilidad. Es probable que cualquier elemento no especificado, ya sea que se trate de un elemento de formato o textual, podría llegar, en el mejor de los casos, a causar un error al intentar crear el libro.

## Estructura

1. **Título**: aunque es opcional, resulta ser una práctica común comenzar con un título, generalmente `# Summary`. Sin embargo, el *parser*[^nota1] ignora esto y el título es omitido.

```md
# Summary
```

[Prefix Chapter -> traducido cómo «Título del capítulo»]: #
2. **Títulos de capítulo sin numeración** (*Prefix Chapter*): previamente a los capítulos principales del libro, los cuales comúnmente aparecerán numerados, se pueden añadir títulos de capítulo sin numeración. Esto es útil para prólogos, introducciones, etc. Sin embargo, existen algunas limitaciones. Los títulos de capítulo sin numeración no pueden ser anidados; todos deberán encontrarse en el nivel raíz. Y no se pueden agregar títulos de capítulo sin numeración una vez que se hayan agregado capítulos numerados.

```md
[A Prefix Chapter](relative/path/to/markdown.md)

    - [First Chapter](relative/path/to/markdown2.md)
```

[^nota1]: *parser*: analizador sintáctico, analizador de sintaxis.
